﻿img {
	border:0px
}

div.biletyfloat {max-width: 258px;}

body {
	
	background-image:url('/v10/images/tile.png');color: #111111;
	font-size: 11px;
	font-family: Tahoma, Verdana, Geneva,sans-serif;
	margin: 0 auto;
	padding: 0;
	line-height: 15px;
	background-color: #444444;
}

#fbl a {
	padding: 7px;
border: 0px;float:right
}
#wrapper {
	position:absolute;
	width: 1041px;
	left: 50%;
	top: 15px;margin-left:-520px
}
#header {
	background-color: #ae252b;
	padding:10px 0 10px 10px
}
a {
	color: #ae252b;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#bmone2t-1722.2.1.30 div
{
margin-left: auto;
margin-right: auto;	
}


#menu {
	
	width:1041px;font-size:15px;
}

div.billboard div {
	margin-left:auto;margin-right:auto;
}


li.ui-menu-item a {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;background:#fff;color:#111;display:block;padding:12px;font-size:1.2em;width:290px;
	 text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #f6c000;
	color: #000;text-decoration:none;cursor:default;
}



div.menu {
	background-color: #e5e5e5;
}
div.menu li.logo {
	display:none
}

.inv {
	display:none
}
#menu li.logo a {
	padding:4px 15px 1px 15px;
}

div.menu ul li {
	display:inline-block;
}


div.menu a {
	display: block;
	padding: 10px;
	color: #111;
	text-decoration: none;
	border-bottom: 3px solid #e5e5e5;
}

div.menu ul.smenu {
	z-index:20000000;display:none;position:absolute;margin-top:38px;background-color: #e5e5e5;
}
div.menu ul.smenu li {
	display:block;min-width:120px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}

div.menu ul.smenu li img {
	width:30px;height:30px;margin-right:10px;float:left;margin-left:3px;margin-top:3px;
}


div.menu a:hover, div.menu a.active {
	border-bottom: 3px solid #ae252b;
	background-color: #d7d7d7;
}
.cb {
	clear: both;
}

div.floating-banner {
	background-color:#ae252b;color:#fff;position: fixed; top: 0; z-index: 10000;	-webkit-box-shadow:  0px 3px 6px 0px rgba(0, 0, 0, 0.6);
        box-shadow:  0px 3px 6px 0px rgba(0, 0, 0, 0.6);
}

span.floating-banner {
	position: fixed; top: 50px; z-index: 999;width:258px;
}

div.floating-banner li {
	background-color:#ae252b;
}

div.floating-banner a {
	color:#fff;border-bottom: 3px solid #ae252b
}

div.floating-banner a:hover, div.floating-banner a.active {
	border-bottom: 3px solid #000;
	background-color: #000;
}




#billboard {
}

#content_background {
background-image: url('/images/background-content.gif');
background-position: -100px top;
background-repeat: repeat-y;}
#footer {
	background-image:url('/v10/images/black70.png');background-repeat:repeat;
	padding: 25px;color:#f2f2f2;margin-top:6px;
}

#footer h3 {
	font-size:22px;font-weight:normal;color:#ae252b;
}

#footer ul li a {
	color:#f2f2f2
}

.foot-l {
	width: 320px;
float: left;
}

.copy {
margin-top: 0;
width: 320px;
float: left;
}

.copy span {
display: block;
color: #4d4d4d;
}

.host {
color: #4d4d4d;
margin-top: 50px;
width: 320px;
float: left;
}

.host span {
display: inline-block;
margin-right: 26px;
}

#footer ul {
float: right;
width: 524px;
margin: 0;
}

#footer ul li {
float: left;
width: 174px;
list-style: none;
margin: 0;
padding: 0;
}

#footer ul li ul {
width: 174px;
}

#content-c {
float: right;
width: 282px;
margin-left: 1px;}

#content-r {
	float: right;
	width: 300px;
	margin-left: 1px;
	overflow:hidden;
}
#content-l {
	width: 457px;
}
#news_list {
	
}
#news_list img.iln {
	float: left;
	margin-right: 20px;
	width:100px;height:100px;
}

#news_list li.small {
	width:189px;padding:7px 20px 7px 20px;
}

#news_list li.ad,div.ad2  {
	padding:20px 0 20px 20px;background:#f1f1f1
}


#news_list li.small div.h1 {
	padding:10px 0 9px 0;font-size:20px; 
}

#news_list li.small p, #news_list li.small div.komenty {
	display:none
}

#news_list li.small h2 {
	font-size:12px;margin:0px;font-weight: normal;
}

#news_list li.small img {
	display:none;
}


#news_list li.big {
	padding:0px;width:457px;height:286px;background-repeat:no-repeat;background-position:center center
}

div.komenty {
	min-width:16px;text-align:center;float:right;padding:6px;background-color:#ae252b;color:#fff;margin-left:10px;font-size:13px;font-weight:bold;
}

li.big div.komenty {
	position: absolute;
margin-top: 20px;
margin-left: 410px;}

#news_list li {
	padding: 20px;
	background: #fff;
}
#news_list li.odd {
	background-color: #f1f1f1;
}

h1, div.h1 {
	padding: 20px;font-size: 2em;
	margin: 0px;
	font-weight: normal;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

#content-c h1 {
	padding-left:10px
}




#news_list li h2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	line-height: 1.2em;
}

#news_list li.big h2 a {
	color:#fff;
}

#news_list li.big h2 {
	margin:0px;
	color:#fff;
	padding: 20px 20px 10px 20px;
	font-weight: bold;max-width: 446px;
	font-size: 32px;text-shadow: 0px 0px 5px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=0);
}

#news_list li.big div.date {
	font-size: 16px;
	color: #E5E5E5;
	padding-left: 20px;
	text-shadow: 0px 0px 5px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=0);	
}

#news_list p.d {
	padding-left:120px;
}

div.intro {
	padding:10px 20px 10px 20px;
	z-index: 100;
	background-color: #000;
	margin-top:10px;
	opacity: 0.8;
	color:#fff;
	display: block;
	max-width: 293px;
	position: absolute;
	margin-top: 180px;
	font-size: 12px;
}

div.intro a {
	color: #fff;
}
h1 span {
	float: right;
	font-size: 18px;
}
#search {
padding: 20px 10px 20px 10px;
background-color: #121818;
width: 262px;
height: 124px;
margin-bottom: 5px;
}
#miasta li {
	float: left;
}


div.ui-datepicker {
	background-color:#f7f7f7;z-index:1000
}

#miasta li a, #miasta li strong {
	display: block;
	padding: 10px;
	font-size: 15px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: #fff;
}

#search input.data {
	cursor:pointer;width:80px;background-color:#121818;	font-size: 15px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: #fff;border: 0;padding: 5px 0px 10px 10px;outline:none

}
#miasta li strong {
	color:#3E6E72;
}

#miasta {
	height: 71px;
overflow: hidden;
}

#miasta li a:hover {
	background-color: #253334;
	text-decoration: none;
}

#wiecej li {
	display:inline-block
}
#wiecej li a, #wiecej li strong {
	display: block;
	padding: 10px;
	font-size: 15px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: #111;
}
#wiecej li strong {
	color:#ae252b;;
}

#wiecej li a:hover {
	background-color: #ae252b;color:#fff;
	text-decoration: none;
}


#wiecej {
	border-top:10px solid #fff;background-color:#f1f1f1;padding:20px 20px 0 20px
}

#search input.sch {
	outline:none;
	margin-top: 12px;
	margin-left:10px;
	padding: 12px;
	background-color:#e4eff0;
	width: 218px;
	border: 0px; color:gray;
	margin-bottom: 15px;
}

ul.eventy {
	padding-left:10px;
}

ul.imprezy {
	background:#121818;
}
ul.imprezy li {
	padding:10px;
}
ul.imprezy li.odd {
	background:#1c2625
}

ul.imprezy li a  {
	color:#e5e5e5
}

ul.imprezy h2 {
	margin:0;font-weight:normal;
}
ul.imprezy h2 a {
	color:#3E6E72;font-size: 11px;
}

ul.imprezy li.event h2 a {
	color:#fff;font-size: 13px;
}


div.opcje {float: right;}

div.opcje a {text-decoration:none;background-color:#ccc;color:#fff;float:right;padding:3px;margin-left:5px;}

ul.imprezy div.opcje a {
	background-color:#3e6e72
}

div.opcje a:hover {
	background-color:#ae252b;
}


ul.eventy li {
	padding:10px;
	border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5;
	/*-webkit-box-shadow:  0px 2px 7px 0px rgba(0, 0, 0, 0.6);
        
        box-shadow:  0px 2px 7px 0px rgba(0, 0, 0, 0.6);*/
        background-color:#f7f7f7;margin-bottom:10px;
}

ul.eventy li.ad {
	padding:5px;
}

ul.eventy li img, ul.imprezy li img {
	float:left;margin-right:10px;
}

ul.imprezy li.event span {
	display:block;color:#3E6E72;margin-top:5px;padding-left:70px;
}

ul.imprezy li img {
	width:40px;height:40px;
}

ul.imprezy li.event img,ul.eventy li img {
	width:60px;height:60px;
}

ul.eventy span.t, ul.eventy span.k {
	display:block;margin-top:5px;padding-left:70px;
}

h4, ul.eventy h2 {
	margin:0px;font-size:1.5em;font-weight:normal;line-height:1.2em
}

ul.imprezy h4, ul.imprezy impreza {
	font-size:1.2em;font-weight: normal;margin:0px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}

li.kiedy {
	background-color:#3e6e72;color:#fff !important;border:0px;padding:6px 0px 6px 10px !important;font-size:11px !important;margin-top:-1px;border:0px;min-height:15px !important;
}

li.kiedy a {
	display:block;text-align:center;color:#fff !important;font-size:11px !important;
}

#rankingi {
	background-color: #121818;color:#fff;margin-top:6px;
}

#rankingi span.kraj {
}

#rankingi div.slimScrollBar, #content-c div.slimScrollBar {
	background-color:#fff !important
}

div.ranking {
	float:left;width:240px;
}

div.ranking h2 {
	display:inline
}

div.ranking ul li.big {
	height:100px
}

div.ranking h1 {
	font-size:16px;padding:10px;
}

div.bl
{
	border-left:1px solid #3E6E72
}

div.ranking span.note {
float: left;
width: 40px;
margin-right: 10px;
background-color: #3E6E72;
color: white;
font-size: 13px;
font-weight: bold;
height: 30px;
text-align: center;
font-size: 18px;
padding-top: 10px;
}

span.note-s {
	float:right;margin-left:10px;font-size: 16px;padding-top:8px;
}

div.ranking img {
	width:40px;height:40px;float:left;margin-right:10px;
}

div.ranking li.big img {
	width:100px;height:100px;
}

div.ranking ul li {
	min-height:40px;padding-bottom:10px;padding:5px 10px 5px 10px;
}
div.ranking ul li:hover, div.ranking ul li.big {
	background-color:#253334;}

div.ranking ul a {
font-size: 13px;
font-weight: normal;
color: #3E6E72;
}

div.ranking h1 {
	margin-top:0px;
}
div.ranking h1 a {
	color:#fff
}

div.nbox ul {padding-left:10px;padding-right:20px;
}

div.nbox ul li {
	font-size:13px;line-height:17px;border-left:1px solid #AE252B;padding-left:5px;margin-bottom:3px;
}

div.nbox li:hover {
	border-color:#111
}

div.nbox a:hover {
	color:#111
}

#content-r h1 {
	padding-left:10px;
}

#bcontent {
	background:#fff;border-top:1px solid #e5e5e5
}

#nowi_klubowicze {
width:1041px;height:291px;
}

#nowi_klubowicze ul, ul.lista_obecnosci {
		margin-left:10px;
}
#nowi_klubowicze ul li, ul.lista_obecnosci li {
	display:inline-block;
}

#nowi_klubowicze a {
	display:block;text-decoration:none;width:74px;height:75px;text-align:center;
	padding:10px;
}

#nowi_klubowicze a:hover,  ul.lista_obecnosci a:hover {
	background-color:#f2f2f2
}


#zdjecia_z_imprez {
	padding-left:20px;width:626px;float:right;
}

#zdjecia_z_imprez h1 {
	padding-left:0px;
}

ul.gal-list img {
	float:left;margin-right:10px;
}

ul.gal-list {
	margin-top:10px;
}

ul.gal-list li {
	padding-right:20px;width:293px; float:left;margin-bottom:10px;
}

.hide {
	display:none;
}

.pl10 {
	padding-left:10px;
}

.pl5 {
	padding-left:5px;
}

#content_background h1 a {
	color:#111
}

.m0 {
	margin:0px;
}

.mt8 {
	margin-top:8px;
}

#event_news {
	float:right;width:232px;
}

#event_news div.h1 {
	font-size:20px;padding:17px 0 10px 10px;
}

#event_news li {
padding: 3px 20px 3px 10px;
font-size: 11px;
min-height: 40px;
}

#event_news li img {
	float:left;margin-right:10px;width:40px;height:40px;
}

div.fb-like, div.g-plusonea {
	float:right;margin-right:10px;margin-top:10px;
}

ul.tmenu {
	margin-top:8px;float:right;color:#f2f2f2;font-size:13px;
}

ul.tmenu img {
	width:44px;height:44px;
}

ul.tmenu li {
	padding:8px 20px 8px 20px;float:left;
}

ul.tmenu li.k {
	border-right:1px dotted #fff;
}

ul.tmenu li.l {
	border-left:1px dotted #fff;
}

ul.tmenu li a, ul.tmenu div.b {
color: #fff;
font-size: 24px;
display: block;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}




/* IMPREZA */

div.content_main {
	display:inline-block;margin-right:10px;width:731px;min-height:100px;float:left;
}

div.content_side {
	display:inline-block;width:300px;min-height:100px;background:#121818;color:#fff;
}

div.impreza div.breadwrapper {
	background:#f2f2f2;margin-left:20px;
}
div.breadcrumbs {
	color:#616161;font-size: 12px;padding:8px 8px 8px 0px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}

div.breadcrumbs h2 {
	font-size: 12px;font-weight:bold;display:inline
}

div.breadcrumbs a {
	color:#616161;text-decoration:none;
}

div.breadcrumbs a:hover {
	text-decoration:underline
}

div.impreza div.artysci {
margin-left: 0px;
padding: 20px;
font-size: 12px;
color: #ccc;
background: url('/v10/images/black85.png');
}

div.impreza div.artysci a {
	color:#ccc;
}

div.impreza h1 {
	font-size:3.5em;padding:100px 20px 6px 20px;line-height:1em;
}

div.impreza h1, div.impreza h2.nz {
	
	margin:0px;text-shadow: 0px 0px 5px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
}

div.impreza h2.nz {
	padding:0px 20px 20px 20px;
	font-size: 1.9em;
	font-weight: normal;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

div.content_impreza {
background-image: url('/v10/images/tlo_subpage.png');
background-repeat: repeat-y;
background-position: -40px top;
}

div.impreza div.tresc {
	padding-left: 260px;font-size:13px;line-height:20px;padding-bottom:1px;
}

div.impreza div.tresc_content {
	padding:20px;
}

div.impreza div.tresc_content img {
	max-width:100%
}

div.plakat {
float: left;
margin: 0px 20px 40px 0px;

}

div.impreza img.plakat { width:258px;
	z-index:1000;-webkit-box-shadow:  3px 3px 6px 0px rgba(0, 0, 0, 0.6);box-shadow:  3px 3px 6px 0px rgba(0, 0, 0, 0.6);margin-bottom:20px;cursor: pointer;
}

div.impreza img.plakat2 { display:none;position:absolute;width:400px;
	z-index:1000;-webkit-box-shadow:  3px 3px 6px 0px rgba(0, 0, 0, 0.6);box-shadow:  3px 3px 6px 0px rgba(0, 0, 0, 0.6);
}

div.impreza div.header {
	background-color:#000;color:#fff;-webkit-box-shadow:  0px 3px 6px 0px rgba(0, 0, 0, 0.6);
        
        box-shadow:  0px 3px 6px 0px rgba(0, 0, 0, 0.6);
}

div.impreza div.dark {
	background:url('/v10/images/black30.png');
}

div.impreza div.header a.obecnosc {
background:#ae252b;	color:#fff;text-decoration:none;padding:8px;font-size: 17px;
line-height: 17px;
display:inline-block;
margin-left: 197px;
position: absolute;}

div.lista_obecnosci {
	background:#fff;padding:10px 10px 10px 0px
}

div.box div.naglowek{
	font-size:1.6em;font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;padding:14px;color:#fff;background:#ae252b;margin-top:5px;
}

div.rozwin {
	display:none;margin:10px 20px 10px 20px;background:#ccc;color:#fff;font-size:13px;cursor:pointer;text-align:center;padding:5px;
}

div.rozwin:hover {
	background:gray
}

div.comments {
	background:#fff;
}

div.comments ul li {
	padding:20px;
}

div.comments img.k_avatar {
	float:left;margin-right:20px;
} 

div.comments div.ktr { font-size:13px;
	padding-left:70px;margin-top:5px;
}

div.comments a.user {
	font-size:14px;margin-right:10px;font-weight:bold;
}
div.comments span {
	color:#3e797c;font-size:10px;
}


div.tbox {
	display:none;float:right;
}

img.edit {
	background-position: 0px -15px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background-image: url('/images/xedit.png');
	background-repeat: no-repeat;
}

img.spam {
	background-position: 0px -15px;
	width: 14px;
	height: 15px;
	cursor: pointer;
	background-image: url('/images/xspam.png');
	background-repeat: no-repeat;
}

img.edit:hover, img.spam:hover {
	background-position: 0px 0px;
}

img.delete, img.fotodelete, img.pfdelete {
	background-position: 0px -15px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background-image: url('/images/xdelete.png');
	background-repeat: no-repeat;
}

img.delete:hover, img.pfdelete:hover, img.fotodelete:hover {
	background-position: 0px 0px;
}



ul.lista_obecnosci li a {
	display:block;text-decoration:none;width:50px;height:50px;padding:10px;text-align:center;
}

div.komentarze textarea {
	border:0;width:95%;padding:10px;outline:none;font-family: Tahoma, Verdana, Geneva,sans-serif;
}

div.komentarze ul li.bg {
	background:#f7f7f7
}

div.textarea {
	border:1px solid #ccc;padding:10px;outline:none;
}

div.text_wrapper {
	padding:10px;
}

div.pager ul li {
	display:inline-block;padding:0px;margin-right:10px;
}
div.pager a {
	color:gray;display:inline-block;border:1px solid #ccc;padding:8px 12px 8px 12px;
}

div.pager a:hover, div.pager a.on {
	background-color:#e5e5e5;color:#111;text-decoration:none;
}

div.pager {
	margin-left:10px;margin-top:20px;margin-bottom:20px;
}
div.pager span {
	display:block;margin-bottom:5px;font-size:13px;font-weight:bold;color:#111;
}

div.textarea input {
	padding:10px;background:#e5e5e5;border:1px solid #ccc;
}

div.box div.naglowek a {
	margin-left:16px;color:#fff;float:right;font-size:0.7em;
}

span.bilety {
	display:block;background:#f2f2f2
}

span.bilety div.btlo {
	background:#e5e5e5;padding:10px;color:#111;font-size:15px;
}
span.bilety h4 {
	color:gray;margin-bottom:12px;font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-size:22px;
}

span.bilety bilet {
display: block;
    padding: 12px 0px;
    border-top: 1px solid #ccc;
}

span.bilety a {
	text-align:center;display:block;padding:8px;border:1px solid #ccc;margin-top:8px;
}

span.bilety cena {
	float:right;font-weight:bold;
}

span.bilety a.fb {
	background:#3b5998;color:#fff;border:1px solid #3b5998;
}

.bilety a.wlotki {
	background:#f6c000;border:#f6c000;color:#000;
}

span.bilety a.hotel {
	background:#ae252b;border:#ae252b;color:#fff;
}

span.bilety div.ad7 {
	padding:4px;background:#e5e5e5;margin-top:50px;
}

div.rbox {
	padding:10px;
}

div.rbox a {
	padding-left:60px;display:block;color:#fff;font-size:13px;font-weight:normal;line-height:18px;
}

div.rbox img {
	float:left;width:50px;height:50px;margin-right:10px;
}

div.rbox licznik_zdjec {
	float:left;width:50px;padding:10px 0 0 0;height:40px;font-size:25px;text-align:center;margin-right:10px;background:#3e6e72;color:#fff;font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
div.rbox licznik_zdjec span {
	font-size: 12px;display:block;padding:5px 0 10px 0;color:#fff;
}


div.rbox party {
	display:block;min-height:50px;margin-bottom:10px;
}
div.rbox span {
	display:block;color:#3E6E72;padding-left:60px;
}

div.rbox div.naglowek {
	background:#3e6e72;color:#fff;padding:10px;margin-bottom:10px;overflow:auto;
}

div.rbox div.red {
	background:#ae252b;color:#fff;
}

div.rbox div.darkgreen {
	background:#1c2625;;color:#fff;
}

div.rbox h3 {
	margin-top:0px;
}
div.rbox h3 a {
	padding:0px;font-size:22px;line-height:25px;font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-weight:normal;margin:0px;
}

div.rbox div.naglowek div {
	font-size:15px;color:#fff
}

div.rbox div.naglowek img {
float:right;width:40px;height:40px;
}

div.smranking {
	padding:10px;background:#1c2625;;
}
div.smranking pozycja {
	font-size:18px;display:block;margin-bottom:6px;font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

a.button {
	display:block;padding:8px !important;text-decoration:none;text-align:center;
}

a.red {
		background:#ae252b;color:#fff;
}

a.dark {
	background:#000;color:#fff;
}

a.dark:hover {
	background:#202020}

.fr {
	float:right
}

.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}

.pt20 {
	padding-top:20px;
}


.mb0 {
	margin-bottom:0px !important;
}
div.imiasta {
	overflow:hidden;
}

div.imiasta a {
	padding:3px;float:left;font-size:15px;
}

div.ev a {
	font-size:13px;
}

#adminek {
	display:inline;position:fixed;bottom:0px;left:10px;
}

#adminek a {
	display:block;width:150px;text-align:center;padding:10px;background:#e5e5e5;font-size:16px;color:#000;text-decoration:none;border-bottom:1px dashed #ccc
}
#adminek a:hover {
	background:#ccc
}


/* OBSLUGA VIDEO */

div.vv_video {
margin-top: 10px;
margin-bottom: 10px;
}

div.vv_obraz {
cursor: pointer;
}

img.vv_play {
position: absolute;
border-top: transparent solid 20px;
border-left: 20px transparent solid;
z-index: 100;
}

img.vv_picture {
width: 350px;
}

div.vv_tytul {
display: inline;
background-color: #a31c21;
color: #FFFFFF;
font-size: 0.8em;
padding: 5px;
}


/* galerie imprezowe */

ul.zdjecia li img {
max-width: 307px;
position: absolute;
z-index: 1;
margin-left: -10px;
margin-top: -10px;}

ul.zdjecia li {
	margin-left:4px;margin-bottom:5px;
	height:164px;overflow:hidden;display:block;
}
ul.zdjecia li div.info {
z-index: 100;
position: absolute;
padding: 10px;
width: 276px;
}

ul.zdjecia li div.info span {
	float:right;padding:10px;background:#ae252b;color:#fff;font-size:1.4em;margin-left:10px;
}

ul.zdjecia h3 {
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;font-weight:normal;margin:5px 0 14px 0;font-size:1.8em;line-height: 1.1em;
color:#fff;text-shadow: 0px 0px 5px #000000;
filter: dropshadow(color=#000000, offx=0, offy=0);

}

ul.zdjecia a {color:#fff;
}

ul.zdjecia a.kl {
font-size:1.4em;color:#fff;text-shadow: 0px 0px 5px #000000;
filter: dropshadow(color=#000000, offx=0, offy=0);

}

ul.zdjecia div.cont {
	position:relative;-webkit-box-shadow: inset 0px -3px 5px 0px rgba(0, 0, 0, 0.6);
        box-shadow: inset 0px -3px 5px 0px rgba(0, 0, 0, 0.6);

}
